Subject: Ticket Assigned - supply the baby playpen,baby bassinet, swing,beside sleeper,rocker,baby rocking chair ,bouncer , infant carriers for you
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 06:37:51 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  supply the baby playpen,baby bassinet, swing,beside sleeper,rocker,baby rocking chair ,bouncer , infant carriers for you 

Hello:
Nice to meet you!
      I am Alexander Bell who is a munufacturer located in China,The factory name is Welcare Childrens products Co. Ltd. I can supply all kinds of baby goods for you at a very economical price . Having the R&D department with more than 10 years' experienced workers in this field.We always design innovative products for clients. OEM is also offered in the mean while.

      Owning the steel workshop,sewing workshop and assembly workshop with advanced machine and skilled workers , We aim to satify clients with compitive products ,professional workers and nice service.Welcare is also authorized by ISO 9001:2015,BSCI.  The products passed EN 716,EN 71-2 ,EN 71-3,EN-12227,ect. Qquality always assured.
I've uploaded the quotation of part of products to the attachment, If you are interested in them, Please give me a reply. Thank you!
Best wishes to you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4629053